import requests


def test_health_check():
    """
    Testing Health Check endpoint service.
    :return: None
    """
    HOST = 'alert-aggregation'
    PORT = 80
    ROUTE = '/alert-aggregation/health_check/liveness'
    _url = f'http://{HOST}:{PORT}{ROUTE}'
    resp = requests.get(_url)
    assert resp.ok, f'Health check failed with status code: {resp.status_code}'

